.multibox {
   margin-top: 30px;
}


/*### GRÜN ###*/
.multibox-gruen {
   background: #E5F3E5;
   border: 1px solid #B7DEB7;
   padding: 20px 30px;
}
.multiboxicon-gruen {
   color: #008C00;
   margin-top: 10px;
}
/*### ROT ###*/
.multibox-rot {
   background: #F7E5E5;
   border: 1px solid #E9B7B7;
   padding: 20px 30px;
}
.multiboxicon-rot {
   color: #B20000;
   margin-top: 10px;
}
/*### BLAU ###*/
.multibox-blau {
   background: #E5EEF7;
   border: 1px solid #B7D0E9;
   padding: 20px 30px;
}
.multiboxicon-blau {
   color: #0059B2;
   margin-top: 10px;
}
/*### GELB ###*/
.multibox-gelb {
   background: #FFF9E9;
   border: 1px solid #FFEFC2;
   padding: 20px 30px;
}
.multiboxicon-gelb {
   color: #FFC926;
   margin-top: 10px;
}
/*### WEISS ###*/
.multibox-weiss {
   background: #fff;
   border: 1px solid #B1B1B1;
   padding: 20px 30px;
}
.multiboxicon-weiss {
   color: #fff;
   margin-top: 10px;
}
/*### Rahmen ###*/
.multibox-rahmen {
   background: transparent;
   border: 1px solid #B1B1B1;
   padding: 20px 30px;
}
.multiboxicon-default {
   margin-top: 10px;
   margin-right: 20px;
}

/*### ICON GRÖSSE ###*/
#size-klein {
   font-size:20px
}
#size-mittel {
   font-size:40px
}
#size-gross {
   font-size:60px
}
#size-mega{
   font-size:80px
}

/*### ICON POSITION ###*/
.multibox-top {
   width: 100%;
   text-align: center;
}
.multibox-left {
   float:left;
      margin-right: 20px;
}
.multibox-right {
   float:right;
   margin-left: 20px;
}


.multibox-content {
   /*display: table-row;*/
}
.multibox-icon-place {

}

.multibox-pf-bg {
    padding: 20px 30px;
    color:#fff;
}
